`<creation>` | contains information about the creation of a text.
Attributes: |
Example |
    <creation><date>Before 1987</date>
    <creation><date value='1988-07-10'>10 July 1988</date>
Note | The `<creation>` element may be used to record details of a text's creation, e.g. the date and place it was composed, if these are of interest; it should not be confused with the `<publicationStmt>` element, which records date and place of publication.
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: | Character data and phrase-level elements.
Parents | profileDesc
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT creation      - O  (%phrase.seq;)                     >
    <!ATTLIST creation           %a.global                          >
See | 5.4.1 ; 5.4

Back to index